<!-- Navbar for the entire app -->
<nav class="nav">
  <div class="nav-logo">
    <img src="../../assets/s07a.jpeg" style="width: 100px"/>
    <h1>POKEMON<br>TRAINER</h1>
  </div>
  <div class="nav-bar" *ngIf="isLoggedIn()">
    <ul class="nav">
      <li class="nav-item">
        <a routerLink="/catalogue" class="nav-link main-nav" routerLinkActive="active">Catalogue</a>
      </li>
      <li class="nav-item">
        <a routerLink="/trainer" class="nav-link main-nav" routerLinkActive="active">Trainer</a>
      </li>
      <li class="nav-item">
        <a routerLink="/" class="nav-link main-nav" style="color: grey !important">LOG OUT</a>
      </li>
    </ul>
  </div>
</nav>

<router-outlet></router-outlet>